


LIB_VECTSIZE EQU 4
LVO(arg1_MiamiPanelDelInterface 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MiamiPanelEvent        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_MiamiPanelInhibitRefresh	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MiamiPanelGetCoord     	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MiamiPanelRefreshName  	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_MiamiPanelSetInterfaceSpeed	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_MiamiPanelSetInterfaceState	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_MiamiPanelAddInterface 	EQU	(   0 * LIB_VECTSIZE)
LVO(arg5_MiamiPanelInterfaceReport	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_MiamiPanelInit         	EQU	(   0 * LIB_VECTSIZE)
LVO__MiamiPanelCleanup_WB(MiamiPanelBase_MiamiPanelCleanup	EQU	(   0 * LIB_VECTSIZE)
LVO__MiamiPanelGetVersion_WB(MiamiPanelBase_MiamiPanelGetVersion	EQU	(   0 * LIB_VECTSIZE)
LVO__MiamiPanelKill_WB(MiamiPanelBase_MiamiPanelKill	EQU	(   0 * LIB_VECTSIZE)
LVO__MiamiPanelToFront_WB(MiamiPanelBase_MiamiPanelToFront	EQU	(   0 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelInit_WB	EQU	(   5 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelCleanup_WB	EQU	(   6 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelAddInterface_WB	EQU	(   7 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelDelInterface_WB	EQU	(   8 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelSetInterfaceState_WB	EQU	(   9 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelSetInterfaceSpeed_WB	EQU	(  10 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelInterfaceReport_WB	EQU	(  11 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelToFront_WB	EQU	(  12 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelInhibitRefresh_WB	EQU	(  13 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelGetCoord_WB	EQU	(  14 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelEvent_WB	EQU	(  15 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelRefreshName_WB	EQU	(  16 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelGetVersion_WB	EQU	(  17 * LIB_VECTSIZE)
LVOMiamiPanel___MiamiPanelKill_WB	EQU	(  26 * LIB_VECTSIZE)
